local fn = _gn(0xC20E50AA46D09CA8)
--- TASK_ENTER_VEHICLE
-- @param ped :
-- @param vehicle :
-- @param timeout :
-- @param seat :
-- @param speed :
-- @param flag :
-- @param p6 :
function Global.TaskEnterVehicle(ped, vehicle, timeout, seat, speed, flag, p6)
	return _in2(fn, ped, vehicle, timeout, seat, speed, flag, p6)
end
